#!/bin/sh
cd ${HOME}
if [ ! -d .slimeforest ]; then
	mkdir .slimeforest
	cd .slimeforest
	mkdir playerdata
	for f in images jad.wad maps exec.ver playerdata/data.ver sfd.wad
	do
		ln -sf /usr/local/share/slimeforest/${f} ${f}
	done
fi
cd ${HOME}/.slimeforest
/usr/local/share/slimeforest/jquest
